Bug 836760 - [abrt] telepathy-mission-control-5.12.0-1.fc17: ffi_call_unix64: Process /usr/libexec/mission-control-5 was killed by signal 7 (SIGBUS)
[abrt] telepathy-mission-control-5.12.0-1.fc17: ffi_call_unix64: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:84f0959efa833bf7ccb34217827...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 21:38 EDT by Rodd Clarkson
Modified: 2013-08-01 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:24:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.35 KB, text/plain)
2012-06-30 21:39 EDT, Rodd Clarkson
no flags Details
File: maps (19.29 KB, text/plain)
2012-06-30 21:39 EDT, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2012-06-30 21:38:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: ffi_call_unix64
executable:     /usr/libexec/mission-control-5
kernel:         3.4.3-1.fc17.x86_64
pid:            1967
pwd:            /
time:           Sun 01 Jul 2012 09:17:13 EST
uid:            1000
username:       rodd

backtrace:      Text file, 23910 bytes
maps:           Text file, 19748 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:5e2aa1c7d97cfbc9ae94ec85a2ea6738ce61cba0
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4088ea46dd85efdda79e2a00fc19bb659b641eb
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rodd/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x1454a g_object_unref libgobject-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x10a29 - libdbus-glib-1.so.2 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0x112a5 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1340224771
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1340224767
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1340225727
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340224776
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1340224769
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1340225028
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1340224770
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340224776
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1340224771
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1340224783
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1340225036
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1340224976
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1340224766
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1340224976
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1340224976
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1340225040
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1340954695
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1340225727
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.x86_64 (Fedora Project) 1340446943
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1340225038
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1340224767
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340224776
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1340225727
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1340224756
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1340224766
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1340224784
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1340224767
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340224776
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1340224776
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1340225497
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1340224880
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1340224767
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1340225038
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340224760
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1340224771
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1340224780
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.17-1.fc17.x86_64 (Fedora Project) 1340954790

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-B3DJ6UqmcQ,guid=d5a7689f448ce9a5739ce50d00000027
:XDG_RUNTIME_DIR=/run/user/####
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_AU.utf8
:SSH_AUTH_SOCK=/run/user/####/keyring-TZvX8n/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1401,unix/unix:/tmp/.ICE-unix/1401
:LC_MONETARY=en_AU.utf8
:LC_NUMERIC=en_AU.utf8
:LC_TIME=en_AU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=####
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/####/keyring-TZvX8n/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-B3DJ6UqmcQ,guid=d5a7689f448ce9a5739ce50d00000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-####-CXUWTi/database
:USER=####
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1397
:SHLVL=1
:PWD=/home/####
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/####/keyring-TZvX8n
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=####
:HOME=/home/####

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30542                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30542                30542                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[21421]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21476]
:pos:	0
:flags:	02004002
:7:/dev/urandom
:pos:	0
:flags:	02100000
:8:socket:[22456]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[21477]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[24060]
:pos:	0
:flags:	02004000
:14:pipe:[24060]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 5bafd6e0-1c09-4b83-9500-5ef060edb2cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5781.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-3520M CPU @ 2.90GHz
:CPU Stepping: 9
:CPU Family: 6
:CPU Model Num: 58
:Number of CPUs: 4
:CPU Speed: 2901
:System Memory: 3838
:System Swap: 8191
:Vendor: Dell Inc.
:System: Latitude E6430 01
:Form factor: Laptop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1600.900
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7765:4136:1332) pci, None, PCI/ISA, Panther Point LPC Controller
:(4631:33313:4136:1332) pci, sdhci-pci, BASE, N/A
:(32902:358:4136:1332) pci, i915, VIDEO, N/A
:(32902:7729:4136:1332) pci, xhci_hcd, USB, Panther Point USB xHCI Host Controller
:(32902:7696:4136:1332) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 1
:(32902:7698:4136:1332) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 2
:(32902:7712:4136:1332) pci, snd_hda_intel, MULTIMEDIA, Panther Point High Definition Audio Controller
:(32902:5378:4136:1332) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7700:4136:1332) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 3
:(32902:7714:4136:1332) pci, None, SERIAL, Panther Point SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7702:4136:1332) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 4
:(32902:7725:4136:1332) pci, ehci_hcd, USB, Panther Point USB Enhanced Host Controller #2
:(32902:7718:4136:1332) pci, ehci_hcd, USB, Panther Point USB Enhanced Host Controller #1
:(32902:340:4136:1332) pci, agpgart-intel, HOST/PCI, Ivy Bridge DRAM Controller
:(32902:7738:4136:1332) pci, None, SIMPLE, Panther Point MEI Controller #1
:(32902:7683:4136:1332) pci, ahci, STORAGE, Panther Point 6 port SATA AHCI Controller
:(32902:7706:4136:1332) pci, pcieport, PCI/PCI, Panther Point PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 5226465 3579830 3317686 1310720 1134522 1134522
:/dev/sda12 WITHHELD ext4 4096 4096 114255551 61464748 55745420 28598272 28582700 28582700
:/dev/sda5 /boot ext4 1024 1024 508644 449256 423656 128016 127677 127677
:/dev/sda9 /home ext4 4096 4096 52362025 18193957 15572517 13107200 13002119 13002119
:/dev/sda10 WITHHELD ext4 4096 4096 2613101 1935668 1804596 655360 625838 625838
:

var_log_messages:
:Jun 25 13:55:40 moose abrt[7627]: Saved core dump of pid 1983 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-25-13:55:39-1983 (28327936 bytes)
:Jun 30 13:57:40 moose abrt[14376]: File '/usr/libexec/mission-control-5.#prelink#.Cho6Fh' seems to be deleted
:Jun 30 13:57:40 moose abrt[14376]: File '/usr/libexec/mission-control-5.#prelink#.Cho6Fh' seems to be a prelink temporary file
:Jun 30 13:57:42 moose abrt[14376]: Saved core dump of pid 1954 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-30-13:57:40-1954 (28274688 bytes)
:Jul  1 09:17:13 moose abrt[4641]: Saved core dump of pid 1967 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-07-01-09:17:13-1967 (28291072 bytes)
Comment 1 Rodd Clarkson 2012-06-30 21:39:03 EDT
Created attachment 595494 [details]
File: backtrace
Comment 2 Rodd Clarkson 2012-06-30 21:39:05 EDT
Created attachment 595495 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:27:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:24:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.